Docs
Update Collaborator Record
PATCH /organizations/{orgId}/collaborator-records/{recordId}
PATCH
/organizations/{orgId}/collaborator-records/{recordId}Renames a collaborator; name is required and nothing else changes. To change its types use CollaboratorDatabase_SetCollaboratorRecordTypes; to change an attribute value use CollaboratorDatabase_SetCollaboratorPropertyValue.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required | |
| recordId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional |